[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Subversion 1.0.1 and BerkeleyDB.4.2

From: Jeff Lanzarotta <lanzarottaj_at_rogersltd.com>
Date: 2004-03-15 14:56:04 CET

Hello,

Do I still have to patch the source code in order to use BerkeleyDB.4.2? When I compiled version 1.0, I needed to patch the code with db42-support-patch.txt do I need to do the same with 1.0.1?

Regards,

----
Jeff Lanzarotta
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Mar 15 14:56:40 2004

This is an archived mail posted to the Subversion Users mailing list.